/*********************************************
	PAGE STYLING
	AUTHOR : GARRY GONZALES
	THEME : CONVEYANCING LEGAL
*********************************************/

/*********************************************
	GLOBAL
*********************************************/
.clear{
	clear: both;
	display: block;
	content: "";
}
.edit-entry-link{
	display: none;
}
.alignleft{
	float: left;
	display: inline;
	margin: 0 10px 10px 0;
}
.alignright{
	float: right;
	display: inline;
	margin: 0 0 10px 10px;
}
.aligncenter{
	display: block;
	margin: 10px auto;
}
.element-container{
	width: 100%;
	display: block;
	clear: both;
	margin: 0 0 20px 0;
}
.border-bottom{
	border-bottom: 1px solid #00AEF0;
}
h4.widget-title{
	color: #0054a6;
	font-size: 25px;
	font-family: 'florencesansregular';
	margin: 0 0 10px 0;
}
h4.widget-title span{
	font-size: 20px;
}
h1,
.entry-title{
	color: #0054a6;
	font-size: 25px;
	font-family: 'florencesansregular';
	margin: 0 0 10px 0;
}
h1 span{
	font-size: 20px;
}
#post-15 h1.entry-title{
	display: none;
}

/*********************************************
	HEADER
*********************************************/
.logo{
	margin: 0;
}
#header-right{
	float: right;
	display: inline;
	margin: 35px 0 0 0;
	color: #464646;
	font-size: 29px;
}
#header-right span{
	font-size: 20px;
}


/*********************************************
	NAVIGATION
*********************************************/
.builder-module-navigation-background-wrapper {
	background: none;
}
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
	padding: 0;
}
.builder-module-navigation .builder-module-navigation-menu-wrapper {
    display: table;
    float: right;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation ul > li {
	padding: 0;
	border-top: 5px solid #ececec;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	font-size: 1em;
	font-weight: normal;
	color: #464646;
	padding: 0.5em 1em;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	font-family: 'QuicksandBook';
	
}
.builder-module-navigation .current_page_item,
.builder-module-navigation .current-cat,
.builder-module-navigation .current-menu-item{
	border-top: 5px solid #00aef0;
}
.builder-module-navigation li:hover,
.builder-module-navigation .current_page_item li:hover,
.builder-module-navigation .current-cat li a li:hover,
.builder-module-navigation .current-menu-item li:hover {
	border-top: 5px solid #00aef0;
}


/*********************************************
	SLIDESHOW
*********************************************/
#builder-module-5283f07b925f6-background-wrapper{
background:
radial-gradient(black 15%, transparent 16%) 0 0,
radial-gradient(black 15%, transparent 16%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
background-color:#282828;
background-size:16px 16px;
	border-top: 2px solid #003471;
	border-bottom: 5px solid #003471;

}


/*********************************************
	CONTENT
*********************************************/
.builder-module-content-background-wrapper{
	padding: 1.5em 0;
}
.builder-module-content-background-wrapper h1,
.builder-module-content-background-wrapper h1.entry-title,
.builder-module-content-background-wrapper h4.widget-title{
	padding: 0 0 10px 0;
	border-bottom: 1px solid #00aef0;
}

/*********************************************
	SIDEBAR
*********************************************/
.contact-form-sidebar{
	padding: 0 0 0 40px;
	background: url('images/sidebar-shadow.png') no-repeat center left;
}
.contact-form-sidebar li label{
	font-size: 14px !important;
	margin: 0 !important;
}	
.contact-form-sidebar li{
	margin: 0 0 5px 0;
}
.contact-form-sidebar input[type='text'],
.contact-form-sidebar input[type='email']{
	width: 100% !important;
	/*height: 30px;*/
	display: block;
	background: #FFF;
	box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
}
.contact-form-sidebar textarea{
	width: 100% !important;
	height: 75px;
	display: block;
	background: #FFF;
	box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
}
.contact-form-sidebar .gform_footer{
	margin: 0;
}
.contact-form-sidebar input[type='submit']{
	width: 100%;
	display: block;
	color: #FFF;
	text-align: center;
	padding: .75em 0;
	text-transform: uppercase;
	background: #00a7e9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTdlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzAwOGZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwNjNiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzAwNTdhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU0YTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #00a7e9 0%, #008fd6 25%, #0063b2 50%, #0057a9 75%, #0054a6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a7e9), color-stop(25%,#008fd6), color-stop(50%,#0063b2), color-stop(75%,#0057a9), color-stop(100%,#0054a6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00a7e9 0%,#008fd6 25%,#0063b2 50%,#0057a9 75%,#0054a6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00a7e9 0%,#008fd6 25%,#0063b2 50%,#0057a9 75%,#0054a6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00a7e9 0%,#008fd6 25%,#0063b2 50%,#0057a9 75%,#0054a6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00a7e9 0%,#008fd6 25%,#0063b2 50%,#0057a9 75%,#0054a6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a7e9', endColorstr='#0054a6',GradientType=0 ); /* IE6-8 */
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.contact-form-sidebar input[type='submit']:hover{
	color: #00AEF0;
}
/*********************************************
	WIDGETS
*********************************************/
#builder-module-5283f07b92670-background-wrapper{
	background: #ececec;
	border-top: 5px solid #363636;
	padding: 1.5em 0;
}
#builder-module-5283f07b92670-background-wrapper h4.widget-title{
	color: #0054a6;
	text-align: center;
	font-size: 25px;
	font-family: 'QuicksandBook';
	text-transform: uppercase;
}
.widgets .find-out-more{
	display: table;
	color: #00aeef;
	text-transform: uppercase;
	text-decoration: none;
	margin: 5px auto;
}
.widgets .find-out-more:hover{
	color: #0054a6;
}

/*********************************************
	FOOTER
*********************************************/
#builder-module-5283f07b926ad-background-wrapper{
	background: url('images/footer-bg.png') repeat-x top center;
	padding: 15px 0;
	height: 225px;
}
.footer-logo{
	margin: 0;
}
#menu-footer-menu{
	display: inline-block;
	margin: 20px 0 0 0;
	float: right;
	clear: both;
}
#menu-footer-menu li{
	float: left;
	display: inline;
	margin: 0 0 0 10px;
	border: none;
}
#menu-footer-menu li:first-child{
	margin: 0;
}
#menu-footer-menu li a{
	color: #FFF;
	text-decoration: none;
	border: none;
	font-size: 14px;
}
#copyrights{
	color: #FFF;
	float: right;
	clear: both;
	font-size: 14px;
}
#copyrights a{
	color: #FFF;
	text-decoration: none;
}
#copyrights a:hover,
#menu-footer-menu li a:hover{
	color: #0054a6;
}
.builder-module-after-navigation {
	padding-top: 0px!important;
}
#builder-module-5283f07b925b9 {
	padding-top: 0px!important;
}
#builder-module-5283f07b925b9-background-wrapper {
	background: #ececec;
	padding: 0px;
	
}
#it_widget_content-6 p {
	color: #fff;
	font-size: 0.8em;
}
#it_widget_content-6 p a, #it_widget_content-6 p a:visited {
	color: #fff;
	font-size: 0.8em;
}

div.textwidget {
	color: #fff;
	text-align: right;
}
h4.sidebar-widget-title {
	color: #0054a6;
	font-size: 1.3em;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0 0 15px 0;
	font-weight: 200;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #00aef0;
}

input#input_1_1.medium, input#input_1_2.medium, input#input_1_3.medium, textarea#input_1_5.textarea.medium {
	/*font: 1.1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 1em 0.5em 1.2em;*/
	color: #000;
}